Subject: bug#51361: 28.0.60; NS toolbar icons are too big and low res

From: Dmitry Gutov <[email-masked]>
Date: Tue, 26 Oct 2021 13:59:34 +0300

On 26.10.2021 13:32, Po Lu via Bug reports for GNU Emacs, the Swiss army 
knife of text editors wrote:
> At least on the high-dpi displays I've seen, I've never seen this sort
> of effect on GTK builds.

Perhaps because the GTK port uses icons provided by the system theme 
(often scalable ones, or coming in multiple sizes).

But try 'M-x gnus' with the tool-bar-mode on, and the send/receive icons 
at the top will be squarely in that category (see attachment).

Seems like some sort of linear/quadratic scaling.